Subject: Re: [PATCH 2/3] revision.h: introduce blob/tree walking in order of the commits

From: Junio C Hamano <[email-masked]>
Date: Sun, 29 Oct 2017 12:43:14 +0900

Stefan Beller <[email-masked]> writes:

> On Sat, Oct 28, 2017 at 8:22 PM, Stefan Beller <[email-masked]> wrote:
>
>>
>> (Not making excuses, but...) I remembered some other senior members
>> having such commit messages, so I felt like I had to step up my game.
>>
>> https://public-inbox.org/git/[email-masked]/
>
> I forgot to note though, that this never made it into the official tree, though.

Besides, leading by setting a better example would be the right
approach to gain seniority (if that is your goal, that is) ;-).